require 'db/mongo/models/environment/category'
require 'providers/aws'

FactoryGirl.define do
  factory :category, class: Devops::Model::Category do
    id 'name'
    provider(
      'name' => 'aws',
      'account' => 'acc',
      'type' => 'server',
      'image' => 'image'
    )
    cm_tool(
      'chef_env' => 'dev'
    )
  end
end